
#MelcoOverlay{opacity:0.7;filter:alpha(opacity=70);  background-color:#000000;   top:0px;  left:0px;}
#MPSContainer {position:absolute;text-align:left;}
#MPSProductViews {position:relative;}


.ldf_theme {font:11px Verdana, Arial, Helvetica, sans-serif;}
.light{
	background:#8c98a3;
}
.ldf_theme img{border-style:none;}
.ldf_theme a{
	color:#000;
	text-decoration:none;
}
.ldf_theme a:hover{text-decoration:underline;}
.ldf_theme input, .ldf_theme textarea, .ldf_theme select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
.ldf_theme form, .ldf_theme fieldset{
	margin:0;
	padding:0;
    float:left;
	border:none;
}
/* popup */
#MPSContainer
{
	width:480px;
	margin:0px;
	background:#FFFFFF;
}
#MPSContainerOuter,#MPSColorContainerOuter
{
	position:fixed;
	margin:auto;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	width:480px;
	height:476px;
}

	
#MPSContainer .center-inner{
	width:486px;
	position:relative;
	z-index:2;
	margin:0 auto;
}
#MPSContainer .ldf_t{height:3px;width:100%;}
#MPSContainer .ldf_t .ldf_left {position:absolute; left:0px; width:4px; display:inline-block; height:3px;overflow:hidden;background:url(https://api.melcocloud.com//Themes/Light/images/bg-popup-t-left.png) no-repeat;}
#MPSContainer .ldf_t .ldf_center{position:absolute;left:4px;right:4px; display:inline-block;width:99%;height:3px;overflow:hidden;background:url(https://api.melcocloud.com//Themes/Light/images/bg-popup-t-center.png) repeat-x;}
#MPSContainer .ldf_t .ldf_right{position:absolute; right:0px;width:4px;display:inline-block;height:3px;overflow:hidden;background:url(https://api.melcocloud.com//Themes/Light/images/bg-popup-t-right.png) no-repeat 4px;}


#MPSContainer .ldf_b{
	height:3px;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-popup-b.png) no-repeat;
}
.ldf_light #MPSContainer .ldf_c{
	border:0;
	padding:0 6px 0 2px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-center.png) repeat-y;
}
#MPSContainer .ldf_c{
	height:1%;
	border:solid #ccc;
	border-width:0 1px;
}
.ldf_light .ldf_heading{
	background:#f6f6f6;
	padding:1px 8px 8px 15px;
	margin:0 0 3px;
	border-bottom:1px solid #c4c6c8;
}
.ldf_heading{
	height:1%;
	overflow:hidden;
	padding:7px 8px 11px 15px;
	background:#f2f2f4 url(https://api.melcocloud.com//Themes/Light/images/bg-heading.gif) repeat-x 0 100%;
}
.ldf_light #MPSContainer h1{
	font-size:17px;
	line-height:19px;
	color:#0a263c;
}
#MPSContainer h1{
	margin:0;
	font-size:13px;
	line-height:15px;
	color:#646464;
}
/* powered by */
.ldf_light .ldf_powered{
	position:relative;
	z-index:1;
	margin:-2px 171px 0 0;
	text-indent:0;
	background:none;
	height:auto;
	width:auto;
	color:#e9e9e9;
	font:9px/11px Verdana, Arial, Helvetica, sans-serif;
}
.ldf_light .ldf_powered:hover{
	text-decoration:none;
}
.ldf_powered{
	float:right;
	width:82px;
	height:8px;
	margin:-3px 0 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/logo-melco.png) no-repeat;
}
/* entry */
.ldf_entry{
	height:1%;
	padding:9px 15px 12px;
	position:relative;
}
.ldf_long{padding-bottom:21px;}
.ldf_button{
	position:absolute;
	bottom:13px;
	right:14px;	
	z-index:2;
}

.ldf_light .ldf_button a{
	font-size:11px;
	font-weight:bold;
	background:none;
}
.ldf_button a{
	color:#fff;
	float:left;
	font-size:10px;
	line-height:20px;
	font-weight:bold;
	margin:0 0 0 10px;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat;
}
.ldf_button a:hover{
	background:url("https://api.melcocloud.com//Themes/Light/images/btn02.gif") no-repeat 0 -88px; 
}
.ldf_button a:hover span{
	background:url("https://api.melcocloud.com//Themes/Light/images/btn02.gif") no-repeat 100% -110px; 
}
.ldf_light .ldf_button .ldf_active:hover span{background:url(https://api.melcocloud.com//Themes/Light/images/btn01-light.jpg) no-repeat 0 -44px;}
.ldf_light .ldf_button .ldf_active span{background:url(https://api.melcocloud.com//Themes/Light/images/btn01-light.jpg) no-repeat;}
.ldf_light .ldf_button .ldf_disable span{background:url(https://api.melcocloud.com//Themes/Light/images/btn02-light.gif) no-repeat 0 -22px;}

.ldf_button .ldf_disable{background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat 0 -44px;}
.ldf_button .ldf_disable span{background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat 100% -66px;}
.ldf_button a:hover{text-decoration:none;}
.ldf_light .ldf_button a span{
	width:57px;
	padding:1px 0;
	text-align:center;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02-light.gif) no-repeat 0 -44px !important;
}
.ldf_button a span{
	float:left;
	padding:0 13px 2px;
	cursor:pointer;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat 100% -22px;
}
/* product */

.ldf_product{
	float:left;
	padding:3px 0 0;
}
.ldf_product .ldf_holder{
	height:1%;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-product.gif) no-repeat 100% 0;
}
.ldf_product .ldf_frame{
	height:1%;
	overflow:hidden;
	padding:0 0px 3px 0;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-product-b.gif) 0 100%;
	background-repeat:repeat-x;
}
/* image */
.ldf_product .ldf_image{position:relative;overflow:hidden;}
.ldf_product .ldf_image{
	display:block;
	border:1px solid #ccc;
	
}
/* zoom */
.ldf_zoom{
	position:absolute;
	top:5px;
	right:5px;
	width:29px;
	height:29px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/zoom.png) no-repeat;
}
/* tabset */
.ldf_tabset{
	margin:0;
	padding:0;
	height:1%;
	overflow:hidden;
	list-style:none;
	border:solid #ccc;
	border-width:0 1px 1px;
	position:relative;
}
.ldf_tabset li{
	float:left;
	padding:1px;
	border-right:1px solid #ccc;
}
.ldf_tabset li a{
	display:block;
	border:1px solid #fff;
}
.ldf_tabset li.ldf_active a{border-color:#f00;}
.ldf_tabset li a:hover{border-color:#f00;}
.ldf_tabset li img{display:block;}
/* info */
.ldf_info{
	float:right;
	width:235px;
	margin-top:2px;
}
.ldf_theme .ldf_info strong{font-size:13px;line-height:15px;color:#2C2B2B;font-weight:bold;}
.ldf_info strong{
	font-weight:normal;
	font-size:11px;
	line-height:13px;
	display:block;
	padding:12px 0 7px;
}

.ldf_bigger{padding:0 0 24px;}
.ldf_bigger2{padding:0 0 34px;}
/* info form */
.ldf_info-form{
	height:1%;
	margin:0 0 -2px;
	position:relative;
	z-index:2;  
	/*float:left; causing problem in ie*/
	margin-bottom:10px;
	
}
/* row */
.ldf_info-form .ldf_row{
	width:100%;
	/*margin:0 0 16px;*/
	margin:0 0 0px;
	overflow:hidden;
}
.ldf_light .ldf_info-form .ldf_box .ldf_row{margin:0 0 13px;}
.ldf_info-form .ldf_box .ldf_row{margin:0 0 15px;}
/* form item */
.ldf_light .ldf_info-form .ldf_form-item{
	background:none;
}
.ldf_info-form .ldf_form-item{
	width:100%;
	overflow:hidden;
	margin:0 0 3px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-input.gif) no-repeat;
}
/* form item small */
.ldf_info-form .ldf_small{background:url(https://api.melcocloud.com//Themes/Light/images/bg-input2.gif) no-repeat;}
.ldf_info-form .ldf_small .ldf_text{width:22px;}
.ldf_info-form .ldf_small2{
	margin:0;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-input3.gif) no-repeat;
}
.ldf_info-form .ldf_small2 .ldf_text{width:27px;}
.ldf_light .ldf_info-form .ldf_small .ldf_text{
	width:21px;
	color:#6e6e6e;
}
.ldf_light .ldf_info-form .ldf_text{
	width:133px;
	background:#fff;
	padding:2px 9px 4px;
	font-size:12px;
	line-height:14px;
	border:1px solid #c4c6c8;
}
* html .ldf_light .ldf_info-form .ldf_text{padding:3px 9px;margin:0;}
*+html .ldf_light .ldf_info-form .ldf_text{padding:3px 9px;margin:0;}
.ldf_info-form .ldf_text{
	background:none;
	border:0;
	width:141px;
	padding:4px 9px;
	font-size:11px;
	line-height:14px;
	color:#555;
	height:14px;
	float:left;
	display:inline;
}
* html .ldf_info-form .ldf_text{padding:4px 0;margin:0 9px;}
*+html .ldf_info-form .ldf_text{padding:4px 0;margin:0 9px;}
.ldf_light .ldf_info-form .ldf_submit{
	width:57px;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	color:#fff !important;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn01-light.jpg) no-repeat !important;
}
.ldf_light .ldf_info-form .ldf_submit-hover2,
.ldf_light .ldf_info-form .ldf_submit:hover{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn01-light.jpg) no-repeat 0 -44px !important;
}
.ldf_light .ldf_info-form .ldf_updating:hover,
.ldf_light .ldf_info-form .ldf_updating{
	text-indent:-9999px;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn01-light.jpg) no-repeat 0 -22px !important;
}
.ldf_info-form .ldf_submit{
	cursor:pointer;
	float:left;
	border:0;
	font-size:10px;
	line-height:10px;
	font-weight:bold;
	height:22px;
	width:51px;
	padding:0 0 2px;
	margin:0 0 0 5px;
	display:inline;
	color:#555;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn01.gif) no-repeat;
}
.ldf_info-form .ldf_submit:hover,
.ldf_info-form .ldf_submit-hover1{
	color:#120e0e;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn01.gif) no-repeat 0 -66px;
}
.ldf_info-form .ldf_disabled{
	color:#aaa !important;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn01.gif) no-repeat 0 -22px !important;
}
.ldf_info-form .ldf_uploading{
	color:#aaa;
	text-indent:-9999px;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn01.gif) no-repeat 0 -44px !important;
}
.ldf_light .ldf_color-box strong,
.ldf_light .ldf_info-form label{
	color:#19264b;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
}
.ldf_info-form label{
	font-size:11px;
	line-height:13px;
	color:#2c2b2b;
	display:block;
	padding:0 0 5px;
}
.ldf_info-form span{
	font-size:9px;
	line-height:11px;
	color:#6e6e6e;
}
.ldf_bigger2 .ldf_info-form .ldf_box{margin-top:-9px;}
.ldf_info-form .ldf_box{
	width:232px;
	margin:-4px -9px 8px -8px;
	position:relative;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-box.gif) repeat-y;
}
.ldf_info-form .ldf_box .ldf_holder{
	float:left;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-box-t.gif) no-repeat;
}
.ldf_info-form .ldf_box .ldf_frame{
	width:215px;
	float:left;
	padding:5px 9px 0 8px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-box-b.gif) no-repeat 0 100%;
}
.ldf_info-form select{width:213px;}
.ldf_info-form .ldf_form-item em{
	font-style:normal;
	line-height:20px;
	float:left;
	font-size:11px;
	padding:0 12px 0 5px;
}
/* text size links */
.ldf_text-size{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.ldf_text-size li{float:left;}
.ldf_text-size li a{
	height:22px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
/* inc */
.ldf_light .ldf_text-size .ldf_inc{
	width:27px;
	background:url(https://api.melcocloud.com//Themes/Light/images/size-light.gif) no-repeat;
}
.ldf_text-size .ldf_inc{
	width:25px;
	background:url(https://api.melcocloud.com//Themes/Light/images/size.gif) no-repeat;
}
.ldf_text-size .ldf_inc:hover{background:url(https://api.melcocloud.com//Themes/Light/images/size.gif) no-repeat 0 -22px;}
.ldf_light .ldf_text-size .ldf_inc:hover{background:url(https://api.melcocloud.com//Themes/Light/images/size-light.gif) no-repeat;}
/* dec */
.ldf_light .ldf_text-size .ldf_dec:hover{background:url(https://api.melcocloud.com//Themes/Light/images/size-light.gif) no-repeat -27px 0;}
.ldf_light .ldf_text-size .ldf_dec{
	width:27px;
	background:url(https://api.melcocloud.com//Themes/Light/images/size-light.gif) no-repeat -27px 0;
}
.ldf_text-size .ldf_dec{
	width:26px;
	background:url(https://api.melcocloud.com//Themes/Light/images/size.gif) no-repeat -25px 0;
}
.ldf_text-size .ldf_dec:hover{background:url(https://api.melcocloud.com//Themes/Light/images/size.gif) no-repeat -25px -22px;}
/* scroll */
.ldf_scroll{
	width:100%;
	overflow:hidden;
	padding:5px 0 0;
	clear:both;
}
/* fonts */
.ldf_fonts{
	width:203px;
	height:83px;
	border:1px solid #ccc;
	margin:0;
	padding:9px 0 0 10px;
	list-style:none;
	background:#fff;
	overflow:auto;
}
.ldf_fonts li{
	width:184px;
	float:left;
	padding:0 0 6px;
	overflow:hidden;
}
.ldf_fonts li img,
.ldf_fonts li a{
	display:block;
}
.ldf_product .ldf_color-box{padding:8px 0 0;}
/* color bar */
.ldf_box .ldf_color-box{margin:0 0 19px;}
.ldf_color-box{
	/*height:1%;
	position:relative;
	z-index:2;*/
}
.ldf_product .ldf_color-box strong{padding:0 0 3px;}
.ldf_color-box strong{
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	color:#2c2b2b;
	display:block;
	padding:0 0 5px;
}
.ldf_product .ldf_color-box ul{padding:0;}
.ldf_light .ldf_color-box .ldf_more{
	color:#dc5400;
	font-size:11px;
	line-height:13px;
	margin:7px 0 0 3px;
}
/* more */
.ldf_color-box .ldf_more{
	float:left;
	font-size:9px;
	line-height:11px;
	color:#253687;
	margin:9px 0 0 3px;
}
.ldf_color-box ul{
	margin:0;
	padding:0 0 0 1px;
	list-style:none;
	height:1%;
	float:left;
}
.ldf_color-box ul li{
	float:left;
	margin:0 1px 0 0;
}
.ldf_light .ldf_color-box ul li a{
	background:#fff;
	border:0;
	overflow:hidden;
	width:19px;
	height:19px;
}
.ldf_color-box ul li a{
	display:block;
	width:18px;
	height:18px;
	border:1px solid #fff;
	padding:1px;
	background:#ccc;
	overflow:hidden;
}
.ldf_light .ldf_color-box ul a span{
	width:17px;
	height:17px;
}
.ldf_color-box ul a span{
	display:block;
	text-indent:-9999px;
	width:16px;
	height:16px;
	cursor:pointer;
	border:1px solid #fff;
}
.ldf_color-box ul li a:hover,
.ldf_color-box ul li.ldf_active a{
	border-color:#f00;
	background:#f00;
}
.ldf_color-box .ldf_select-color li{
	margin:0 5px 0 0;
}
.ldf_light .ldf_color-box .ldf_select-color li a{
	width:27px;
	height:19px;
	padding:5px 0 0 5px;
	background:url(https://api.melcocloud.com//Themes/Light/images/select-color-light.gif) no-repeat;
}
.ldf_color-box .ldf_select-color li a{
	width:26px;
	height:18px;
	border:0;
	padding:4px 0 0 5px;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/select-color.gif) no-repeat;
}
.ldf_light .ldf_color-box .ldf_select-color li.hover a,
.ldf_light .ldf_color-box .ldf_select-color li:hover a,
.ldf_light .ldf_color-box .ldf_select-color li a:hover{background:url(https://api.melcocloud.com//Themes/Light/images/select-color-light.gif) no-repeat 0 0;}
.ldf_color-box .ldf_select-color li.hover a,
.ldf_color-box .ldf_select-color li:hover a,
.ldf_color-box .ldf_select-color li a:hover{background:url(https://api.melcocloud.com//Themes/Light/images/select-color.gif) no-repeat 0 -22px;}
.ldf_light .ldf_color-box .ldf_select-color li span{
	width:14px;
	height:14px;
}
.ldf_color-box .ldf_select-color li span{
	width:14px;
	height:14px;
	padding:0;
	border:0;
}
.ldf_color-box .ldf_select-color li:hover,
.ldf_color-box .ldf_select-color li.hover{
	position:relative;
}
.ldf_color-box .ldf_select-color li:hover .ldf_color-picker,
.ldf_color-box .ldf_select-color li.hover .ldf_color-picker{
	display:block;
}
/* color picker */
.ldf_light .ldf_color-picker{
	width:335px;
	border:1px solid #b0b0b0;
	background:#f6f6f6;
	padding:11px;
}
.ldf_color-picker{
	display:none;
	position:absolute;
	top:100%;
	left:5px;
	width:337px;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-picker.gif) repeat-y;
}
.ldf_color-picker .ldf_w1{
	width:100%;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-picker-t.gif) no-repeat;
}
.ldf_color-picker .ldf_w2{
	height:1%;
	padding:11px;
	overflow:hidden;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-picker-b.gif) no-repeat 0 100%;
}
.ldf_color-picker .ldf_w3{
	width:100%;
	overflow:hidden;
}
.ldf_color-picker .ldf_button{
	right:12px;
}
/* color area */
.ldf_light .ldf_color-area{
	padding:0;
	background:none;
	border:1px solid #b0b0b0;
}
.ldf_color-area{
	float:left;
	width:179px;
	height:226px;
	padding:1px 2px 2px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-color-area.gif) no-repeat;
}
.ldf_color-area span{
	width:179px !important;
	height:226px !important;
	display:block;
	background:url(https://api.melcocloud.com//Themes/Light/images/color-area.jpg) no-repeat;
}
/* color bar */
.ldf_light .ldf_color-bar{
	background:url(https://api.melcocloud.com//Themes/Light/images/color-bar-light.jpg) no-repeat;
}
.ldf_color-bar{
	float:left;
	height:229px;
	width:29px;
	position:relative;
	margin:0 0 0 3px;
	display:inline;
	background:url(https://api.melcocloud.com//Themes/Light/images/color-bar.jpg) no-repeat;
}
/* arrow */
.ldf_color-box .ldf_select-color .ldf_color-bar .ldf_arrow{
	position:absolute;
	left:23px;
	width:6px;
	height:10px;
	cursor:pointer;
	background:url(https://api.melcocloud.com//Themes/Light/images/arrow.gif) no-repeat;
}
/* detail */
.ldf_detail{
	float:right;
	width:95px;
}
/* active color */
.ldf_light .ldf_active-color{
	background:none;
	border:1px solid #b0b0b0;
	padding:0;
}
.ldf_active-color{
	margin:0 0 14px 31px;
	width:60px;
	height:35px;
	overflow:hidden;
	padding:1px 2px 2px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-color-active.gif) no-repeat;
}
.ldf_active-color span{
	width:60px !important;
	height:35px !important;
	display:block;
}
/* rgb form */
.ldf_rgb{
	height:1%;
	padding:0 1px 0 0;
	overflow:hidden;
}
.ldf_light .ldf_rgb label{
	color:#0a263c;
	display:inline;
	float:right;
	font-size:12px;
	line-height:21px;
	padding:0 4px 0 0;
	font-weight:normal;
}
.ldf_rgb label{
	float:right;
	display:inline;
	font-size:11px;
	line-height:21px;
	padding:0 4px 0 0;
}
* html .ldf_light .ldf_rgb .ldf_text{
	padding:3px 9px 4px 8px;
	margin:0;
}
*+html .ldf_light .ldf_rgb .ldf_text{
	padding:3px 9px 4px 8px;
	margin:0;
}
.ldf_light .ldf_rgb .ldf_text{
	width:27px;
	border:solid #b0b0b0;
	padding:3px 9px 4px 8px;
	border-width:1px 0 1px 1px;
	background:#fff;
	color:#000;
	font-size:11px;
}
.ldf_rgb .ldf_text{
	float:right;
	width:27px;
	background:none;
	border:0;
	color:#6e6e6e;
	font-size:11px;
	height:14px;
	line-height:14px;
	padding:4px 9px;
}
.ldf_rgb .ldf_item{
	width:100%;
	overflow:hidden;
	margin:0 0 5px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-input4.gif) no-repeat 100% 0;
}
.ldf_rgb .ldf_hex{
	width:100%;
	overflow:hidden;
	margin:25px 0 0;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-input5.gif) no-repeat 100% 0;
}
.ldf_light .ldf_rgb .ldf_hex .ldf_text{
	width:42px;
	font-size:11px;
	line-height:14px;
	padding:4px 9px 3px 8px;
	border:1px solid #b0b0b0;
}
.ldf_rgb .ldf_hex .ldf_text{
	width:43px;
	text-transform:uppercase;
}
.ldf_color-box .ldf_select-color li .ldf_button a{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat;
	color:#ffffff;
	float:left;
	font-weight:bold;
	margin:0 0 0 10px;
	padding:0;
	width:auto;
	height:auto;
}
.ldf_color-box .ldf_select-color li .ldf_button a:hover{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat 0 -88px !important;
}
.ldf_color-box .ldf_select-color li .ldf_button a:hover span{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat 100% -110px !important;
}
.ldf_color-box .ldf_select-color li .ldf_button a:hover{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat;
}
.ldf_light .ldf_color-box .ldf_select-color li .ldf_button .ldf_disable span{
	width:57px;
	height:22px;
	text-align:center;
	font-size:11px;
	padding:0;
	line-height:20px;
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02-light.gif) no-repeat 0 -44px !important;
}
.ldf_light .ldf_color-box .ldf_select-color li .ldf_button a:hover span{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02-light.gif) no-repeat 0 -44px;
}
.ldf_color-box .ldf_select-color li .ldf_button span{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat 100% -22px;
	cursor:pointer;
	float:left;
	padding:0 13px 2px;
	height:auto;
	width:auto;
	line-height:20px;
	font-size:10px;
	text-indent:0;
	color:#fff;
}
.ldf_color-box .ldf_select-color li .ldf_button a:hover span{
	background:url(https://api.melcocloud.com//Themes/Light/images/btn02.gif) no-repeat 100% -22px;
}
.ldf_arrows{
	float:right;
	width:16px;
	height:23px;
	overflow:hidden;
}
.ldf_color-box .ldf_select-color li .ldf_arrows a{
	display:block;
	width:16px;
	text-indent:-9999px;
	overflow:hidden;
	padding:0;
}
.ldf_color-box .ldf_select-color li .ldf_arrows .ldf_down:hover{background:url(https://api.melcocloud.com//Themes/Light/images/bg-arrows.gif) no-repeat -16px -11px !important;}
.ldf_color-box .ldf_select-color li .ldf_arrows .ldf_up{
	height:11px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-arrows.gif) no-repeat !important;
}
.ldf_color-box .ldf_select-color li .ldf_arrows .ldf_up:hover{
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-arrows.gif) no-repeat -16px 0 !important;
}
.ldf_color-box .ldf_select-color li .ldf_arrows .ldf_down{
	height:12px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-arrows.gif) no-repeat 0 -11px !important;
}

.ldf_color-box .ldf_select-color li .ldf_arrows .ldf_down:hover{
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-arrows.gif) no-repeat -16px -11px;
}
.ldf_light .ldf_color-box em{
	font-size:10px;
	line-height:12px;
	color:#7e7e79;
}
.ldf_color-box em{
	display:block;
	padding:3px 0 0;
	color:#6e6e6e;
	font-style:normal;
	font-size:9px;
	line-height:11px;
	word-spacing:-1px;
	clear:both;
}
/* gallery */
.ldf_light .ldf_gallery{
	background:none;
}
.ldf_theme .ldf_long .ldf_gallery{
	padding:5px 0 0;
	width:215px;
}
.ldf_theme .ldf_gallery div{
	padding:3px 0 0 4px;
}
.ldf_gallery div{
	float:left;
	width:176px;
	overflow:hidden;
	position:relative;
}



.ldf_gallery{
	/*width:100%;
	overflow:hidden;
	padding:17px 0 2px;*/
	width:215px;
	overflow:hidden;
	padding:17px 0 0px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-gallery.gif) no-repeat 0 100%;
}
.ldf_box .ldf_gallery{
	padding:0 0 2px;
	margin:0 0 10px;
}
.ldf_light .ldf_gallery div{
	padding:2px 1px;
	border:1px solid #c4c6c8;
}
.ldf_allery div{
	float:left;
	width:176px;
	overflow:hidden;
	position:relative;
}
.ldf_gallery ul{
	position:relative;
	width:99999px;
	margin:0;
	padding:0;
	list-style:none;
	height:46px;
}
.ldf_gallery ul li{
	float:left;
	width:44px;
}
.ldf_gallery ul li a{
	display:block;
	border:2px solid #fff;
}
.ldf_gallery ul li.ldf_active a{
	border-color:#f00;
	background:#fff;
}
.ldf_gallery ul li img{
	display:block;
	border:1px solid #ccc;
	margin:1px;
	width:36px;
}
/* link prev */
.ldf_light .ldf_gallery .ldf_link-prev{height:50px;margin:0 0px 0 0;background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat !important;}
.ldf_light .ldf_gallery .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat;}
.ldf_gallery .ldf_link-prev{float:left;	width:13px;	height:46px;	overflow:hidden;margin:1px 0px 0 2px;	text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat;}
.ldf_gallery .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat 0 -92px;}
/* link next */
.ldf_light .ldf_gallery .ldf_link-next{height:50px;margin:0;background:url(https://api.melcocloud.com//Themes/Light/images/link-next-light.gif) no-repeat;}
.ldf_light .ldf_gallery .ldf_link-next:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat;}
.ldf_gallery .ldf_link-next{float:right;width:13px;height:46px;overflow:hidden;margin:1px 2px 0 0;text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat;}
.ldf_gallery .ldf_link-next:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat 0 -92px;}
/* link prev disable */
.ldf_gallery .ldf_prev-disable:hover,.ldf_gallery .ldf_prev-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat 0 -46px !important;cursor:default;}
.ldf_light .ldf_gallery .ldf_prev-disable:hover,.ldf_light .ldf_gallery .ldf_prev-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat !important;cursor:default;}

/* link next disable */
.ldf_gallery .ldf_next-disable:hover,.ldf_gallery .ldf_next-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat 0 -46px !important;cursor:default;}
.ldf_light .ldf_gallery .ldf_next-disable:hover,.ldf_light .ldf_gallery .ldf_next-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat !important;cursor:default;}


.ldf_light .ldf_gallery strong{font-size:13px;line-height:15px;color:#19264b;font-weight:bold;}
.ldf_gallery strong{
	font-weight:normal;
	font-size:11px;
	line-height:13px;
	display:block;
	padding:0 0 7px;
}
.ldf_gallery ul li:hover,
.ldf_gallery ul li.hover{position:relative;}
/* tooltip */
.ldf_gallery ul li.hover .ldf_tooltip,
.ldf_gallery ul li:hover .ldf_tooltip{display:block;}
.ldf_gallery ul .ldf_tooltip{
	display:none;
	position:absolute;
	top:13px;
	left:22px;
	border:0 !important;
	overflow:auto;
	padding:0 0 0;
}
.ldf_gallery ul .ldf_tooltip .ldf_l{
	font-size:11px;
	color:#000;
	float:left;
	line-height:20px;
	padding:0 4px 5px 7px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-tooltip.png) no-repeat;
}
.ldf_gallery ul .ldf_tooltip .ldf_r{
	float:left;
	width:5px;
	height:25px;
	background:url(https://api.melcocloud.com//Themes/Light/images/bg-tooltip-r.png) no-repeat;
}
.ldf_info-form .ldf_box:after,
.ldf_color-box:after,
.ldf_info-form:after,
.ldf_entry:after,
#MPSContainer .ldf_c:after{
	height: 0;
	clear: both;
	content:'';
	display: block;
}


/*.ldf_Scroller .ldf_link-prev{height:46px;width:15px;margin:2px 0 2px 0;background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat !important;}
.ldf_Scroller .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat 0 -92px !important; margin:2px 0 2px 0}
.ldf_Scroller .ldf_link-prev{float:left;width:13px;height:46px;overflow:hidden;margin:2px 0 2px 0;text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat;}
.ldf_Scroller .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat 0 -92px; margin:2px 0 2px 0}
.ldf_Scroller .ldf_link-next{float:right;	width:13px;height:46px;overflow:hidden;margin:2px 0 2px 0;text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat;}
.ldf_Scroller .ldf_link-next:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat 0 -92px; margin:2 0 2 0;}
.ldf_Scroller .ldf_prev-disable:hover,
.ldf_Scroller .ldf_prev-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat 0 -46px !important; margin:2px 0 2px 0}
.ldf_Scroller .ldf_next-disable:hover,
.ldf_Scroller .ldf_next-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat 0 -46px !important; margin:2px 0 2px 0}
*/

/* link prev */
.ldf_light .ldf_Scroller .ldf_link-prev{height:46px;margin:0 0px 0 0;background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat !important;}
.ldf_light .ldf_Scroller .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat;}
.ldf_Scroller .ldf_link-prev{float:left;	width:13px;	height:46px;	overflow:hidden;margin:2px 0px 0 1px;	text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat;}
.ldf_Scroller .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat 0 -92px;}
/* link next */
.ldf_light .ldf_Scroller .ldf_link-next{height:46px;margin:0;background:url(https://api.melcocloud.com//Themes/Light/images/link-next-light.gif) no-repeat;}
.ldf_light .ldf_Scroller .ldf_link-next:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat;}
.ldf_Scroller .ldf_link-next{float:right;width:13px;height:46px;overflow:hidden;margin:2px 1px 0 0;text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat;}
.ldf_Scroller .ldf_link-next:hover{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat 0 -92px;}
/* link prev disable */
.ldf_Scroller .ldf_prev-disable:hover,.ldf_Scroller .ldf_prev-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat 0 -46px !important;cursor:default;}
.ldf_light .ldf_Scroller .ldf_prev-disable:hover,.ldf_light .ldf_Scroller .ldf_prev-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-prev.gif) no-repeat !important;cursor:default;}

/* link next disable */
.ldf_Scroller .ldf_next-disable:hover,.ldf_gallery .ldf_next-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat 0 -46px !important;cursor:default;}
.ldf_light .ldf_Scroller .ldf_next-disable:hover,.ldf_light .ldf_Scroller .ldf_next-disable{background:url(https://api.melcocloud.com//Themes/Light/images/link-next.gif) no-repeat !important;cursor:default;}

.ldf_color_gallery{width:215px;}
.ldf_theme .ldf_color-box .ldf_tabset{margin:0px 0px 0px 0px;padding:0;height:25px;overflow:hidden;list-style:none;border:solid #ccc;border-width:0 0px 0px;background-color:transparent;}
.ldf_theme .ldf_color-box .ldf_tabset li{float:left;padding:1px;border:0px;}
.ldf_theme .ldf_color-box .ldf_link-prev{height:14px;width:15px;margin:5px 3px 2px 0;background:url(https://api.melcocloud.com//Themes/Corporate/images/color-prev.gif) no-repeat !important;}
.ldf_theme .ldf_color-box .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Corporate/images/color-prev.gif) no-repeat 0 -28px !important; margin:5px 3px 2px 0}
.ldf_theme .ldf_color-box .ldf_link-prev{float:left;width:14px;height:14px;overflow:hidden;margin:5px 3px 2px 0;text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Corporate/images/color-prev.gif) no-repeat;}
.ldf_theme .ldf_color-box .ldf_link-prev:hover{background:url(https://api.melcocloud.com//Themes/Corporate/images/color-prev.gif) no-repeat 0 -28px; margin:5px 3px 2px 0;}
.ldf_theme .ldf_color-box .ldf_link-next{height:14px;width:15px;margin:5px 3px 2px 0;background:url(https://api.melcocloud.com//Themes/Corporate/images/color-next.gif) no-repeat !important;}
.ldf_theme .ldf_color-box .ldf_link-next:hover{background:url(https://api.melcocloud.com//Themes/Corporate/images/color-next.gif) no-repeat 0 -28px !important; margin:5px 3px 2px 0}
.ldf_theme .ldf_color-box .ldf_link-next{float:right;	width:14px;height:14px;overflow:hidden;margin:5px 0px 2px 3px;text-indent:-9999px;background:url(https://api.melcocloud.com//Themes/Corporate/images/color-next.gif) no-repeat;}
.ldf_theme .ldf_color-box .ldf_link-next:hover{background:url(https://api.melcocloud.com//Themes/Corporate/images/color-next.gif) no-repeat 0 -28px; margin:5px 0px 2px 3px;}
.ldf_theme .ldf_color-box .ldf_prev-disable:hover,
.ldf_theme .ldf_color-box .ldf_prev-disable{background:url(https://api.melcocloud.com//Themes/Corporate/images/color-prev.gif) no-repeat 0 -14px !important; margin:5px 3px 2px 0;cursor:default;}
.ldf_theme .ldf_color-box .ldf_next-disable:hover,
.ldf_theme .ldf_color-box .ldf_next-disable{background:url(https://api.melcocloud.com//Themes/Corporate/images/color-next.gif) no-repeat 0 -14px !important; margin:5px 0px 2px 3px;cursor:default;}

.ldf_element {display:inline-block;}


/*CSS Changes for Design Picker*/
.designPicker .ldf_gallery ul li a {border: 1px solid #CCCCCC;min-height:40px;min-width:40px;text-align:center;margin:0px 2px 2px 0px;}
.designPicker .ldf_gallery ul li img {border: 0px;margin:1px 0px 0px 0px;display: inline-block;}
.designPicker .ldf_gallery ul li.ldf_active a{border:2px solid;border-color:#f00;background:#fff;}



/*Color Change*/

#MPSDesignColors {position:relative;}

.ldf_color_list ul{max-height:127px;width:232px; margin:0;padding:0 0 0 1px;list-style:none;height:1%;float:left;overflow: auto;}
.ldf_color_list ul li a{display:block;width:38px;height:38px;border:1px solid #fff;padding:1px;background:#ccc;overflow:hidden;}

.ldf_color_list ul li{
	float:left;
	margin:0 1px 0 0;
}


.ldf_color_list ul a span{
	display:block;
	text-indent:-9999px;
	width:36px;
	height:36px;
	cursor:pointer;
	border:1px solid #fff;
}
.ldf_color_list ul li a:hover,
.ldf_color_list ul li.ldf_active a{
	border-color:#f00;
	background:#f00;
}
.img-opacity
{
    opacity:0.3;
    filter:alpha(opacity=30); /* For IE8 and earlier */
}

/*Message*/
.ldf_msg_info, .ldf_msg_success, .ldf_msg_warning, .ldf_msg_error, .ldf_msg_validation {
    border: 1px solid;
    padding:10px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    z-index:5001; 
    left:0px;
    right:0px;
    top:-100px;
    bottom:0px;
    width:260px;
    height:40px;
    font-weight:bold;
    cursor:pointer; 
    position:fixed;
    margin:auto;   
}
.ldf_msg_info    
{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('https://api.melcocloud.com//Themes/Light/images/info.png');
}
.ldf_msg_success 
{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('success.png');
}
.ldf_msg_warning 
{
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('warning.png');
}
.ldf_msg_error
{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('https://api.melcocloud.com//Themes/Light/images/error32.png');
    position: absolute;
}

/*Color Change*/
.embed .ldf_info strong{
	padding:0px 0 7px;
}

.ldf_rotate_clock
{
    height:25px;
    width:25px;
    background: url('https://api.melcocloud.com//Themes/Light/images/rotate_clock.png') no-repeat;
    display:block;
    float:left;
}

.ldf_rotate_anticlock
{
    height:25px;
    width:25px;
    background: url('https://api.melcocloud.com//Themes/Light/images/rotate_anticlock.png') no-repeat;
    display:block;
    float:left;
}
#mdeToolbox
{
    max-height:25px;
    width:100%;
}

#mdeToolbox div
{
    padding:0px 3px 0px 3px;
    cursor:pointer;
    border:solid 1px #ccc;
}
.hide
{
    display:none;
}



.ldf_align_box ul {float: left;height: 1%;list-style: none outside none;margin: 0;padding: 0 0 0 1px;display:block;width:100%;margin:0 0 10px;}
.ldf_align_box ul li{float:left;margin:0 1px 0 0;border: 2px solid #fff;}
.ldf_alignL a{height:22px;width:22px;background: url('https://api.melcocloud.com//Themes/Light/images/align_left.png') no-repeat;display:block;float:left;}
.ldf_alignR a{height:22px;width:22px;background: url('https://api.melcocloud.com//Themes/Light/images/align_Right.png') no-repeat;display:block;float:left;}
.ldf_alignC a{height:22px;width:22px;background: url('https://api.melcocloud.com//Themes/Light/images/align_Center.png') no-repeat;display:block;float:left;}
.ldf_align_box ul li.ldf_active{border-color:#f00;}
.hide
{
    display:none !important;
}
/*upload button css*/
 .ldf_upload .container 
 {
     cursor: pointer;
     float: left;
     line-height:20px;
     padding: 0 0px 2px;
     color: #FFFFFF;
     font-weight: bold;
     font-size: 10px;
     margin: 0 0 0 0px;
     position: relative;overflow: hidden;    
     background: url("https://api.melcocloud.com//Themes/Light/images/btn02.gif") no-repeat scroll 0 0 transparent;
}
.ldf_upload .container span {
     background: url("https://api.melcocloud.com//Themes/Light/images/btn02.gif") no-repeat scroll 100% -22px transparent;
     cursor: pointer;
     float: left;
     padding: 0 13px 2px;
     font-weight:bold;
}
.ldf_upload input {
     position: absolute;
     top: 0;
     right: 0;
     margin: 0;
     opacity: 0;
     filter: alpha(opacity=0);
     font-size: 23px;
     direction: ltr;
     cursor: pointer;
 }
 .ldf_upload .loader {
     background: url("https://api.melcocloud.com//Themes/Light/images/loader.gif") no-repeat transparent;
     display:inline-block;
     width:20px;
     height:20px;
     margin: 0 0 0 5px;
}

.ldf_upload .progress {
     display:inline-block;
     width:20px;
     height:20px;
     margin: 0 0 0 5px;
}
